
Redmine - Feature #5246

Interesting to create detailed reports

2010-04-06 13:14 - Anonymous

Status: Closed Start date: 2010-04-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be interesting to create detailed reports with more fields. How is this done?.

The actual version just make a report only for 3 items, no more.

Thanx

:-)

Related issues:

Is duplicate of Redmine - Patch #4705: Allow selection of up to five fields i... New 2010-02-01

History

#1 - 2010-04-06 13:34 - Felix Schäfer

See RedmineCustomFields.

#2 - 2010-04-06 15:34 - Robert Smith

Felix Schäfer wrote:

See RedmineCustomFields.

 I think Alejandro's point was that after the third field is added to the report, you are not allowed to select any further fields for inclusion.

Anyway, it appears that the 7 (I think) available fields do not include user-added fields, at least on the recent trunk version that I'm using. I can see the

new type of tracker I have included, but not the custom fields I have added to projects and trackers.

#3 - 2010-04-07 07:03 - Robert Smith

I just stumbled across Issue #4249 (Generate report by custom fields on a project, targeted for version 1.0), which although does not address the

3-item limit, it does address that of custom fields.

#4 - 2013-04-09 23:49 - Filou Centrinov

Duplicate: #4705

#5 - 2013-04-10 12:38 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

Closing this as duplicate of #4705.
